@viewport {
	zoom: 1.0;
	width: extend-to-zoom;
}

body {
	background-color: #fff;
	color: #333;
	font-family: 'Lato', sans-serif;
	margin: 0;
}

header {
	margin: 0 auto;
	padding: 30px 20px;
	max-width: 1100px;
}

	header div.logo {
		float: left;
	}

	header div.tagline {
		float: right;
		padding-top: 15px;
		font-weight: 900;
	}

	header div.clearfix {
		clear: both;
	}

div.content {
	background-color: #17365d;
	background-image: url('clouds.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	color: #fff;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

	div.content div.headline {
		margin: 0 auto;
		padding: 70px 20px 20px 20px;
		max-width: 1100px;
		font-weight: 100;
		font-size: 34pt;
	}

@media(max-width: 700px) {
	div.content div.headline {
		margin: 0 auto;
		padding: 70px 20px 20px 20px;
		max-width: 1100px;
		font-weight: 300;
		font-size: 16pt;
	}
}

div.content div.contact {
	margin: 0 auto;
	padding: 50px 0 50px 0;
	max-width: 1100px;
	font-weight: 300;
	font-size: 12pt;
	text-align: center;
}

	div.content div.contact a, div.content div.contact a:visited {
		color: #fff;
		text-decoration: underline;
	}

		div.content div.contact a:hover, div.content div.contact a:active {
			color: #4886d2;
			text-decoration: underline;
		}

	div.content div.contact span.link {
		text-decoration: underline;
	}
